@media (max-width:900px){
  .nazeu2om .d0kbyc6{align-items:flex-start;flex-direction:column;padding:14px 0}
  .jfrnusqlj8uc2s{justify-content:flex-start}
  .gl4pbwp,.bxf19jklgv,.iz3922e,.h0opse8r,.omzdmvwuvi{grid-template-columns:1fr!important}
  .shvhgwj{display:block!important;transform:none!important}
  .zet6y76none .iz3922e{grid-template-columns:1fr}
  .kms4evvf79mc1hn h2{font-size:34px}
}
@media (max-width:560px){
  .d0kbyc6{width:min(100% - 24px,1180px)}
  .gl4pbwp{padding:18px}
  .ram5dp7{padding:6px 7px;font-size:13px}
  .lt5pfsw6,.shvhgwj,.wnj3mlo0nazjt,.kez7ae4c,.s5ydhtm2ajuk3gt,.x8f0ufmqyrvi0x{padding:16px}
}
